/*     301606 : 텍스트 박스      */
.text__301606__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__301606__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__301606__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__301606__ .title span{position:relative;}
.text__301606__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__301606__ .title{font-size:18px;}
	.text__301606__ .text{font-size:18px;}
}

